Package org.eclipse.e4.ui.workbench

# Interface UIEvents.Placeholder

Enclosing class:
  UIEvents

public static interface UIEvents.Placeholder

Restriction:
  This interface is not intended to be implemented by clients.

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`CLOSEABLE`
`static final String`
`REF`
`static final String`
`TOPIC`
Deprecated.
`static final String`
`TOPIC_ALL`
`static final String`
`TOPIC_CLOSEABLE`
`static final String`
`TOPIC_REF`

## Field Details

### TOPIC

@Deprecated static final String TOPIC
Deprecated.

See Also:
  - Constant Field Values

### TOPIC_ALL

static final String TOPIC_ALL

See Also:
  - Constant Field Values

### TOPIC_CLOSEABLE

static final String TOPIC_CLOSEABLE

See Also:
  - Constant Field Values

### TOPIC_REF

static final String TOPIC_REF

See Also:
  - Constant Field Values

### CLOSEABLE

static final String CLOSEABLE

See Also:
  - Constant Field Values

### REF

static final String REF

See Also:
  - Constant Field Values